"""empty message

Revision ID: 264df14337f4
Revises: 7835b7f73091
Create Date: 2019-11-21 13:52:46.945069

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '264df14337f4'
down_revision = '7835b7f73091'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('vectors', sa.Column('cluster', sa.VARCHAR(length=500), nullable=False))
    op.create_index(op.f('ix_vectors_cluster'), 'vectors', ['cluster'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_vectors_cluster'), table_name='vectors')
    op.drop_column('vectors', 'cluster')
    # ### end Alembic commands ###
